ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 200,
  "experience": 1.0,
  "ingredients": [
    {
      "item": "minecraft:pitcher_plant"
    },
    {
      "item": "minecraft:pitcher_plant"
    },
    {
      "item": "minecraft:sugar"
    },
    {
      "item": "farmersrespite:yellow_tea_leaves"
    }
  ],
  "result": {
    "item": "trailandtales_delight:pitcher_plant_tea"
  },
  "container": {
    "item": "minecraft:glass_bottle"
  }
    })
    event.remove({output:'trailandtales_delight:pitcher_plant_tea'})
})